rte_port_sink_params(3)

NAME
rte_port_sink_params

SYNOPSIS

#include <rte_port_source_sink.h>

  Data Fields

const char * file_name
uint32_t max_n_pkts

Detailed Description

sink port parameters

Definition at line 40 of file rte_port_source_sink.h.

Field Documentation

  const char* file_name
The full path of the pcap file to write the packets to

Definition at line 42 of file rte_port_source_sink.h.

  uint32_t max_n_pkts
The maximum number of packets write to the pcap file. If this value is 0, the "infinite" write will be carried out.

Definition at line 47 of file rte_port_source_sink.h.

Author

Generated automatically by Doxygen for DPDK from the source code.